{% extends main_template %}

{% block locale %}{{ locale }}{% endblock %}

{% block content %}
    {% include 'seedpsd:api/templates/snippets/title.jinja2' %}
    <p>{{ gettext('home:description') }}</p>

    <h2>{{ gettext('Usage') }}</h2>
    <table class="table table-striped">
        <thead>
            <tr>
                <th>{{ gettext('Command') }}</th>
                <th>{{ gettext('Description') }}</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><a href="{{ request.route_path('histogram') }}">/histogram</a></td>
                <td>{{ gettext('command:histogram:description') }}</td>
            </tr>
            <tr>
                <td><a href="{{ request.route_path('spectrogram') }}">/spectrogram</a></td>
                <td>{{ gettext('command:spectrogram:description') }}</td>
            </tr>
            <tr>
                <td><a href="{{ request.route_path('value') }}">/value</a></td>
                <td>{{ gettext('command:value:description') }}</td>
            </tr>
            <tr>
                <td><a href="{{ request.route_path('coverage') }}">/coverage</a></td>
                <td>{{ gettext('command:coverage:description') }}</td>
            </tr>
        </tbody>
    </table>
    {{ panel('howitworks') }}

    {% include 'seedpsd:api/templates/snippets/citation.jinja2' %}
    {% include 'seedpsd:api/templates/snippets/credits.jinja2' %}

{% endblock %}
